main {
    font-size: 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2em;
    gap: 1em;
}

main > h1 {
    text-align: center;
}

.rider-list {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 1em;
}

.rider-card {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  align-items: center;
  padding: 2em;
  border: 0.5em solid black;
  font-size: 1.2em;
  background-color: rgb(255, 153, 51);
}

.more-info {
    grid-template-columns: 1fr 1fr 3fr;
    background-color: rgb(255, 153, 51);
    width: 100%;
}

.coaster-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(1em, auto);
    gap: 1em;
}

.rider-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0.5em;
}

.rider-buttons {
    display: flex;
    gap: 5em;
}

.rider-form > button {
    margin-top: 1em;
}

@media screen and (max-width: 767px) {
   .rider-card {
    display: flex;
    flex-direction: column;
    gap: 1em;
   }
}